/*POLICES*/

@font-face {
	font-family: "menuPolice";
	src: url('GearedSlab-Light.ttf');
}

@font-face {
	font-family: "policeComment";
	src: url('RosewoodFill.ttf');
}

/*FIN POLICES*/



/*GENERAL*/

*{
    margin: 0;
    padding: 0;
}

h1{
    font-size:44px;
}

h2{
    font-size:24px;
}

body{
    font-family: Arial, sans-serif;
    font-size: 15px;
    background: url(fontImg.jpg) no-repeat center fixed;
    background-size: 100%;
    display:block;
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    
}

.wrapper{
    width: 1000px;
    margin: 0 auto;
    padding: 0 10px;
}

/*HEADER*/
header{
    height: 90px;
    background-color: #F72758;
    background-image: url(TESTEURDIV.png);
    border-bottom: 2px solid #4B2121;
}

header nav{
    padding: 0; 
    margin: 0;
    text-align: center;
}

header nav ul li {
    margin-top: 26px;
    float:center;
    display: inline-block; list-style: none; /* nécessaire pour IE7 */
    vertical-align:top;
}

header nav ul li a {
    text-transform: uppercase; /*Met le texte en maj*/
    margin-right: 40px;
    text-decoration: none; /*Permet d'enlever le surlignage des liens de menu*/
    color:#FFFFFF;
    font-size:30px;
    font-family: "menuPolice";
    margin-top: 24px;
}

header nav ul li a:hover {
    color: rgb(10,47,55);
    text-decoration: overline;
}

header nav ul li a img{
    margin-top: -20px;
    margin-right: 0px //A voir
}

/* IMAGE MENU  */
#imgMenu{
    position:relative;
    z-index: 20;
}


/*  CARTE  */
#carteMap{
    margin-top: 60px;
    height: 560px;
    width: 400px;
    border: 3px solid rgb(200,39,77);
    border-radius: 3px;
    float:left;
}

/*  COMMENTAIRES */

#comments{
    display: inline-block; list-style: none; /* nécessaire pour IE7 */
}

#comment_1{
    
    margin-top: 90px;
    margin-left: -36px;
    height: 200px;
    width: 600px;
    border: 3px solid rgb(200,39,77);
    border-radius: 3px;
    background-color: rgba(0,0,0,0.7);
    color: #FFFFFF;
    float:left;
    font-family: "policeComment";
    padding-top:24px; 
    padding-bottom:24px;
    padding-left: 24px;
    z-index: 1;
}

#comment_2{
    margin-top: 2px;
    margin-left: -36px;
    height: 360px;
    width: 600px;
    border: 3px solid rgb(200,39,77);
    border-radius: 3px;
    background-color: rgba(0,0,0,0.7);
    color: #FFFFFF;
    float:left;
    font-family: "policeComment";
}



/*  FOOTER  */

footer{
    height: 100px;
    background-color: #000000;
    background-image: url(footerImg.png);
    border-top: 1px solid grey;
    position: absolute;
    bottom: 0px;
    width: 100%;
}